@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200px) {
		.departmentlist li{/* width:325px; */float: left;min-width: 325px;overflow: hidden;/* height: 30px; */}

.width100a{width:650px}
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
	.departmentlist li{/* width:325px; */float: left;min-width: 325px;overflow: hidden;/* height: 30px; */}

.width100a{width:650px}
}
/**
 * [Large Screen for PC & Pad]
 * 960~985
 */
@media screen and (max-width: 984px) {
	.width985{width: 100%;background-size: 100%}
	.slider{min-width: 100%}
	.con_left{width: 69%;margin-left: 1%}
	.con_right{width: 29%;margin-left: 1%}
	.con_left_con{width: 100%;margin-left: 0}
	.con_right_ul2{right: 100%}
	.sy2_ul{width:97%;padding:15px 1%}
	.sy2_ul ul{width: 100%!important;}
	.sy2_ul img{display: none}
	.sy2_ul ul .width25{height: 30px;width: 25%}
	.sy2_ul ul .width25 a,.sy2_ul ul .width25 a span{height: 30px;line-height: 30px}
	div.yx-rotaion{display: none}
	.bread{clear: both}
	.article_con_left, .list_con_left{width: 98%;padding:20px 1%;margin-left: 0}
	li.pic{width: 30%!important;margin-left: 2%}
	.pic_txt{margin: 0 auto;position: unset}
	.slider .bd li div span a{display: none}
	.slider .slider_more{display: none}
	.slider .hd{margin-right: -50%}
.departmentlist li{/* width:325px; */float: left;min-width: 325px;overflow: hidden;/* height: 30px; */}
.width100a{width:650px}
}
/**
 * [Medium Screen for Pad]
 * 768~960
 */

@media screen and (max-width: 959px) {
.departmentlist li{/* width:325px; */float: left;min-width: 325px;overflow: hidden;/* height: 30px; */}

.width100a{width:650px}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
	#menu-icon{display: block}
	#navui{display: none}
	.con_left{width: 98%;margin-left: 1%}
	.con_right{width:98%;margin-left: 1%}
	.con_right_ul2{right: 120px;bottom: 0}
	.nav{height: auto}
	.sy1_ul li.sy1_li{width: 100%}
	.sy2_ul{position: unset;display: block!important;}
	.sy2_ul ul .width25{height: 30px;width: 50%}
	.sy2_ul ul .width25 a,.sy2_ul ul .width25 a span{height: 25px;line-height: 25px}
	.logo{float: none;margin: 0 auto}
	.search{margin: 5px auto}
	.footer_left{height: auto;width: 100%!important;padding-right: 0;padding-left: 0;background:none}
	.foonter_right{float: none;margin:0 auto;clear: both;text-align: center}
	div.yx-rotaion{display: none}
	.bread{clear: both}
	.article_con_left{width: 98%;padding:0 1%;margin-left: 0}
	li.pic{width: 47%!important;margin-left: 2%}
	.wp_entry img{max-width: 98%}
	.ban2 ul li{text-align: left}
	.pic_info{display: none}
	.ban2{width: 98%}
	.min_pic{width: 98%}
	.num{width: 90%}
	.list_title{width: 75%}
	.list_title font{width: 100%}
	.footer_left p img{display: none}
	.footer_left h3{float: none;text-align: center}
	.footer_left p{line-height: 26px!important;height: auto!important;margin-left: 0!important;text-align: center;width: 100%!important;}
	.footspan{display: block;clear: both}
	.footer_left:after{clear: both}
	.bigban{display: none}
	.smallban{display: block}
.wp_articlecontent img{max-width:600px;}
.departmentlist li{width:98%;}
.width100a{width:650px}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
	li.pic{width: 96%!important;margin-left: 2%}
	.min_pic{width:96%}
	.num{width: 90%}
	.list_title{width: 98%}
	.time{display: none}
.spadding a {
    padding:10px 5px;}
.departmentlist li{width:98%;}
.wp_articlecontent img{max-width:90%;}
.width100a{width:98%;}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
	.logo{width: 98%;background-size: 100%}
.spadding a {
    padding:10px 5px;}
.wp_articlecontent img{max-width:90%;}
.departmentlist li{width:98%;}
.width100a{width:98%;}
}